/* ----------------------------------------------------
	header
---------------------------------------------------- */
.header {
	background-image: url(../img/header-bg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 66.105vw;
	overflow: hidden;
	position: relative;
}

.header::after {
	background-image: url(../img/bg-wave01.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 34.187vw;
	position: absolute;
	top: 47.145vw;
	left: 0;
	z-index: -1;
	content: "";
}

.header__title {
	width: 46.779vw;
	position: absolute;
	top: 7.174vw;
	left: 5.564vw;
}

@media screen and (max-width: 768px) {
	.header {
		background-image: url(../img/header-bg_sp.webp);
		height: 45.8rem;
	}

	.header::after {
		height: 10.2rem;
		top: auto;
		bottom: -2px;
	}

	.header__title {
		width: 30rem;
		top: 3.6rem;
		left: 50%;
		transform: translateX(-50%);
	}
}

/* ---------------------------------------------------
	gnav
---------------------------------------------------- */
.gnav {
	background: rgba(var(--blk), 0.9);
	width: 100%;
	font-family: var(--en);
	font-size: 2rem;
	font-weight: 300;
	font-style: italic;
	line-height: 1;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

.gnav__list {
	padding-right: 1rem;
	display: flex;
	justify-content: flex-end;
}

.gnav__item {
	margin-right: 2rem;
	height: 8rem;
	display: flex;
	align-items: center;
}

.gnav__item a {
	color: rgb(var(--wht));
	font-size: 2rem;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.gnav--sp-toggle {
		width: 100%;
		height: 100%;
		overflow: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 0;
		right: 0;
		left: auto;
		transform: translateX(100%);
		transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.gnav__list {
		padding: 0;
		display: block;
	}

	.gnav__item {
		margin: 0;
		height: auto;
		display: block;
		text-align: center;
	}

	.gnav__item:not(:last-of-type) {
		margin-bottom: 5rem;
	}

	.gnav__item a {
		text-align: center;
		display: block;
	}

	.overlay.is-gnav-overlay {
		background: rgba(var(--blk), 0.75);
		width: 100vw;
		height: 100vh;
		opacity: 0;
		visibility: hidden;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 998;
	}

	body.is-open {
		overflow: hidden;
	}

	.is-open .gnav--sp-toggle {
		transform: translateX(0);
	}

	.is-open .overlay.is-gnav-overlay {
		opacity: 1;
		visibility: visible;
		cursor: pointer;
	}
}

/* ---------------------------------------------------
	toggle: 3本線
---------------------------------------------------- */
/* ---------------------------------------------------
	必須スタイル
	SP用3本線トグルとして使う場合に必要な指定
---------------------------------------------------- */
.toggle {
	display: none;
}

@media screen and (max-width: 768px) {
	.toggle {
		width: 4rem;
		height: 0.8rem;
		display: block;
		position: fixed;
		top: 2rem;
		right: 1.8rem;
		z-index: 1000;
	}

	.toggle__inner {
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
		cursor: pointer;
	}

	.toggle__line {
		background: rgb(var(--wht));
		width: 100%;
		height: 1px;
		display: block;
		position: absolute;
		left: 50%;
		transition: all 0.6s;
		transform: translateX(-50%);
		transform-origin: center;
	}

	.toggle.is-in-footer .toggle__line {
		background: rgb(var(--red));
	}

	.toggle__line:nth-child(1) {
		top: 0;
	}

	.toggle__line:nth-child(2) {
		bottom: 0;
	}

	.is-open .toggle__line {
		transform-origin: 0 0;
	}

	.is-open .toggle__line:nth-child(1) {
		top: 50%;
		transform: rotate(25deg) translate(-50%, -50%);
	}

	.is-open .toggle__line:nth-child(2) {
		top: 50%;
		bottom: auto;
		transform: rotate(-25deg) translate(-50%, -50%);
	}
}

/* ----------------------------------------------------
	about
---------------------------------------------------- */
.about {
	background: linear-gradient(179deg, rgba(var(--blk), 1) 40%, rgba(var(--blk), 0.00) 100%);
	padding-bottom: 14.641vw;
	position: relative;
}

.about::before {
	background-image: url(../img/firework01.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 35.944vw;
	height: 53.514vw;
	position: absolute;
	top: -32.943vw;
	left: 0;
	z-index: 1;
	content: "";
}

.about__inner {
	margin: 0 auto;
	width: 98rem;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}

.about__movie {
	width: 36.7rem;
}

.about__movie iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 9 / 16;
	display: block;
	pointer-events: none;
}

.about__movie--text {
	line-height: 2;
	font-size: 1.2rem;
	text-align: right;
}

.about__content {
	width: 55.5rem;
}

.about__date {
	margin-bottom: 2.4rem;
	line-height: 1.4;
	font-family: var(--en);
	font-size: 3.5rem;
	font-style: italic;
}

.about__date span {
	display: block;
}

.about__date--open {
	line-height: 2;
	font-size: 2.5rem;
}

.about__lead .text {
	font-size: 1.8rem;
}

.about__lead .text.en {
	margin-bottom: 2rem;
}

@media screen and (max-width: 768px) {
	.about {
		margin-bottom: 10rem;
	}

	.about::before {
		background-image: url(../img/firework01_sp.svg);
		width: 19.6rem;
		height: 29.2rem;
		top: -18.7rem;
	}

	.about__inner {
		width: 30rem;
		display: block;
	}

	.about__movie,
	.about__content {
		width: 100%;
	}

	.about__movie--text {
		font-size: 1rem;
	}

	.about__date {
		line-height: 1;
		font-family: var(--en);
		font-size: 2.6rem;
	}

	.about__date--time {
		margin: 0.8rem 0;
		font-size: 1.6rem;
	}

	.about__date--open {
		line-height: 1;
		font-size: 1.6rem;
	}

	.about__lead {
		margin-bottom: 3rem;
	}

	.about__lead .text {
		line-height: 2;
		font-size: 1.4rem;
	}

	.about__lead .text.en {
		margin-bottom: 2rem;
	}
}

/* ----------------------------------------------------
	place
---------------------------------------------------- */
.place {
	background-color: rgb(var(--blk));
	padding: 7.321vw 0 0;
	text-align: center;
	position: relative;
}

.place::before {
	background-image: url(../img/bg-wave02.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 34.187vw;
	position: absolute;
	top: -14.202vw;
	left: 0;
	z-index: -1;
	content: "";
}

.place__inner {
	margin: 0 auto;
	width: 116.2rem;
}

.place__title {
	color: rgb(var(--red));
	margin-bottom: 3rem;
	line-height: 1;
	font-family: var(--en);
	font-size: 6rem;
	font-style: italic;
}

.place__lead {
	margin-bottom: 9rem;
	font-family: var(--en);
	font-size: 2.4rem;
	font-weight: 300;
	font-style: italic;
}

.place__list {
	margin-bottom: 7rem;
	display: flex;
	justify-content: space-between;
}

.place__list--item {
	width: 53.3rem;
	position: relative;
}

.place__image figcaption {
	font-size: 1.8rem;
	font-weight: 300;
}

.place__badge {
	width: 10.8rem;
	height: 14rem;
	display: flex;
	align-items: flex-end;
	position: absolute;
	top: -5.5rem;
	left: -2rem;
}

@media screen and (max-width: 768px) {
	.place {
		padding: 5rem 0 3rem;
	}

	.place::before {
		padding-top: 10rem;
		height: 10rem;
		top: -5rem;
	}

	.place__inner {
		width: 30rem;
	}

	.place__title {
		margin-bottom: 2.4rem;
		font-size: 3.2rem;
	}

	.place__lead {
		margin-bottom: 14rem;
		font-size: 1.6rem;
	}

	.place__list {
		margin-bottom: 4rem;
		display: block;
	}

	.place__list--item {
		width: 100%;
	}

	.place__list--item:not(:last-of-type) {
		margin-bottom: 14rem;
	}

	.place__image figcaption {
		margin-top: 1rem;
		font-size: 1.4rem;
	}

	.place__badge {
		width: 10.8rem;
		height: 14rem;
		top: -10.7rem;
		left: 50%;
		transform: translateX(-50%);
	}
}

/* ----------------------------------------------------
	artist
---------------------------------------------------- */
.artist {
	background-color: rgb(var(--blk));
	padding: 7.321vw 0;
	position: relative;
}

.artist::after {
	background-image: url(../img/firework02.svg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: cover;
	width: 35.944vw;
	height: 53.514vw;
	position: absolute;
	top: 10%;
	right: 0;
	z-index: 1;
	content: "";
}

.artist__title {
	margin-bottom: 7rem;
	line-height: 1;
	color: rgb(var(--red));
	font-family: var(--en);
	font-size: 6rem;
	font-style: italic;
	text-align: center;
	position: relative;
	z-index: 2;
}

.artist__list {
	margin: 0 auto;
	width: 115.1rem;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}

.artist__list--item {
	width: 37.5rem;
}

.artist__image {
	overflow: hidden;
	cursor: pointer;
}

.artist__image img {
	transition: all 0.5s ease 0s;
}

.artist__image:hover img {
	transform: scale(1.2);
}

@media screen and (max-width: 768px) {
	.artist {
		padding: 5rem 0 0;
	}

	.artist::after {
		background-image: url(../img/firework02_sp.svg);
		width: 19.5rem;
		height: 29.2rem;
		top: auto;
		bottom: -8rem;
	}

	.artist__title {
		margin-bottom: 3.2rem;
		font-size: 3.2rem;
	}

	.artist__list {
		width: 30rem;
		display: block;
	}

	.artist__list--item {
		width: 100%;
	}

	.artist__list--item:not(:last-of-type) {
		margin-bottom: 3rem;
	}
}

/* ----------------------------------------------------
	modal
---------------------------------------------------- */
.modal__panel {
	background: rgb(138, 64, 64);
	padding: 8.5rem 7.2rem 6rem;
	width: 93rem;
	height: 80dvh;
	color: rgb(var(--wht));
	opacity: 0;
	overflow: auto;
	visibility: hidden;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1001;
	transform: translate(-50%, -50%);
	transition: opacity 0.4s ease, visibility 0.4s ease;
}

.modal__panel.is-open {
	opacity: 1;
	visibility: visible;
}

.modal__content {
	position: static;
}

.modal__close {
	width: 4rem;
	height: 4rem;
	cursor: pointer;
	position: absolute;
	top: 3rem;
	right: 3rem;
}

.modal-close__line {
	background: rgb(var(--wht));
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform-origin: center;
}

.modal-close__line:nth-child(1) {
	transform: translate(-50%, -50%) rotate(45deg);
}

.modal-close__line:nth-child(2) {
	transform: translate(-50%, -50%) rotate(-45deg);
}

.modal__close:focus-visible {
	outline: 2px solid rgb(var(--wht));
	outline-offset: 0.4rem;
}

.is-modal-open {
	overflow: hidden;
}

.overlay.is-modal-overlay {
	background: rgba(var(--blk), 0.7);
	width: 100vw;
	height: 100vh;
	opacity: 0;
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	transition: opacity 0.4s ease, visibility 0.4s ease;
}

.overlay.is-modal-overlay.is-open {
	opacity: 1;
	visibility: visible;
	cursor: pointer;
}

.artist-modal__image {
	margin: 0 auto;
	width: 45.7rem;
}

.artist-modal__image figcaption {
	margin: 2.2rem 0;
	line-height: 1;
	font-family: var(--en);
	font-size: 4rem;
	font-style: italic;
	font-weight: 300;
	text-align: center;
}

.artist-modal__image figcaption small {
	line-height: 2;
	font-size: 2rem;
	display: block;
}

.artist-modal__profile {
	font-size: 1.8rem;
	font-weight: 300;
}

.artist-modal__profile .en {
	margin-bottom: 3rem;
}

@media screen and (max-width: 768px) {
	.modal__panel {
		padding: 3.8em;
		width: 35rem;
		height: 90dvh;
	}

	.modal__close {
		width: 2.5rem;
		height: 2.5rem;
		top: 1rem;
		right: 1rem;
	}

	.artist-modal__image {
		width: 100%
	}

	.artist-modal__image figcaption {
		margin: 2.4rem 0;
		font-size: 3.2rem;
	}

	.artist-modal__image figcaption small,
	.artist-modal__profile {
		font-size: 1.4rem;
	}

	.artist-modal__profile .en {
		margin-bottom: 2rem;
	}
}

/* ----------------------------------------------------
	reservation
---------------------------------------------------- */
.reservation {
	background: linear-gradient(179deg, rgba(var(--blk), 1) 0.45%, rgba(var(--blk), 0.30) 83.2%, rgba(var(--blk), 0.00) 96.78%);
	padding: 10rem 0 21.962vw;
	position: relative;
}

.reservation::before {
	background-image: url(../img/firework03.svg);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: cover;
	width: 31.259vw;
	height: 41.435vw;
	position: absolute;
	bottom: 18%;
	left: 0;
	z-index: 1;
	content: "";
}

.reservation__inner {
	margin: 0 auto;
	width: 98rem;
	position: relative;
	z-index: 2;
}

.reservation__title {
	margin-bottom: 5rem;
	line-height: 1;
	color: rgb(var(--red));
	font-family: var(--en);
	font-size: 6rem;
	font-style: italic;
	text-align: center;
	position: relative;
	z-index: 2;
}

.reservation__title--small {
	margin-top: 2rem;
	font-family: var(--gothic);
	font-size: 2.4rem;
	font-style: normal;
	display: block;
}

.reservation__list {
	margin-bottom: 8rem;
}

.reservation__list--item {
	background-color: rgb(var(--blk));
	padding: 5rem;
}

.reservation__list--item:not(:last-of-type) {
	margin-bottom: 2rem;
}

.reservation__list--title,
.ticket__title {
	margin-bottom: 2rem;
	color: rgb(var(--pink));
	font-size: 3.8rem;
	font-family: var(--en);
	font-style: italic;
	font-weight: 300;
	text-align: center;
}

.reservation__list--title .jp,
.ticket__title .jp {
	color: rgb(var(--wht));
	font-size: 2rem;
	font-style: normal;
	font-weight: 400;
	display: block;
}

.reservation__table {
	width: 100%;
}

.reservation__table--th {
	font-size: 1.8rem;
	vertical-align: middle;
}

.reservation__table--td {
	padding-bottom: 2.5rem;
	line-height: 1;
	font-family: var(--en);
	font-size: 3.8rem;
	font-style: italic;
	font-weight: 300;
	text-align: right;
	vertical-align: middle;
}

.reservation__table--row:not(:first-of-type) th,
.reservation__table--row:not(:first-of-type) td {
	padding: 2.5rem 0 0;
	border-top: solid 1px rgb(var(--wht));
}

.ticket {
	margin-bottom: 8rem;
}

.ticket__title {
	font-size: 3.4rem;
}

.ticket__content {
	font-size: 1.8rem;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.reservation {
		background: linear-gradient(179deg, rgba(var(--blk), 1) 0.45%, rgba(var(--blk), 0.30) 24.5%, rgba(var(--blk), 0.00) 96.78%);
		padding: 6rem 0 15rem;
	}

	.reservation::before {
		background-image: url(../img/firework03_sp.svg);
		width: 19.6rem;
		height: 29.2rem;
		bottom: 75rem;
	}

	.reservation__inner {
		width: 30rem;
	}

	.reservation__title {
		margin-bottom: 3rem;
		line-height: normal;
		font-size: 3.2rem;
	}

	.reservation__title--small {
		margin-top: 1rem;
		font-size: 1.5rem;
	}

	.reservation__list {
		margin-bottom: 6rem;
	}

	.reservation__list--item {
		padding: 2.4rem 0;
	}

	.reservation__list--item:not(:last-of-type) {
		margin-bottom: 3rem;
	}

	.reservation__list--title,
	.ticket__title {
		margin-bottom: 1.6rem;
		font-size: 2.4rem;
	}

	.reservation__list--title .jp,
	.ticket__title .jp {
		margin-top: 1.6rem;
		font-size: 1.3rem;
		letter-spacing: -0.005em;
	}

	.reservation__table,
	.reservation__table--row,
	.reservation__table tbody,
	.reservation__table--th,
	.reservation__table--td {
		padding: 0;
		width: 100%;
		text-align: center;
		display: block;
	}

	.reservation__table {
		margin: 0 auto;
		width: calc(100% - 4.8rem);
	}

	.reservation__table--th {
		margin-bottom: 1.6rem;
		font-size: 1.3rem;
	}

	.reservation__table--td {
		font-size: 4rem;
	}

	.reservation__table--row:not(:first-of-type) th,
	.reservation__table--row:not(:first-of-type) td {
		padding: 0;
		border-top: none;
	}

	.reservation__table--row:not(:last-of-type) td {
		margin-bottom: 1.6rem;
		padding-bottom: 1.6rem;
		border-bottom: solid 1px rgb(var(--wht));
	}

	.ticket {
		margin-bottom: 5rem;
	}

	.ticket__title {
		line-height: normal;
		font-size: 2.4rem;
	}

	.ticket__title .jp {
		font-size: 1.6rem;
	}

	.ticket__content {
		font-size: 1.4rem;
		text-align: center;
	}
}

/* ----------------------------------------------------
	food
---------------------------------------------------- */
.food {
	background: linear-gradient(179deg, rgba(var(--blk), 1) 50%, rgba(var(--blk), 0.5) 75%, rgba(var(--blk), 0.00) 100%);
	padding: 7.321vw 0 21.962vw;
	text-align: center;
	position: relative;
}

.food::before {
	background-image: url(../img/bg-wave01.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-bottom: 4rem;
	width: 100%;
	height: 34.187vw;
	position: absolute;
	top: -14.202vw;
	left: 0;
	z-index: -1;
	content: "";
}

.food::after {
	background-image: url(../img/firework04.svg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: cover;
	width: 31.259vw;
	height: 41.435vw;
	position: absolute;
	top: -10.864vw;
	right: 0;
	z-index: 1;
	content: "";
}

.food .firework {
	background-image: url(../img/firework01.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 35.944vw;
	height: 53.514vw;
	position: absolute;
	bottom: 18%;
	left: 0;
	z-index: 1;
}

.food__inner {
	margin: 0 auto;
	width: 115rem;
	position: relative;
	z-index: 2;
}

.food__title {
	margin-bottom: 5rem;
	line-height: 1;
	color: rgb(var(--red));
	font-family: var(--en);
	font-size: 6rem;
	font-style: italic;
	text-align: center;
	position: relative;
	z-index: 2;
}

.food__kv {
	margin: 0 auto 4rem;
	width: 68.8rem;
}

.food__lead {
	margin-bottom: 8rem;
	font-size: 1.8rem;
}

.food__content--title {
	margin-bottom: 3rem;
	color: rgb(var(--pink));
	font-family: var(--en);
	font-size: 3.8rem;
	font-style: italic;
	font-weight: 300;
	position: relative;
}

.food__content--title::after {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	display: block;
	content: "";
}

.food__content--title.ticket1::after {
	background-image: url(../img/ticket01.webp);
	width: 12rem;
	height: 4.8rem;
}

.food__content--title.ticket2::after {
	background-image: url(../img/ticket02.webp);
	width: 13.6rem;
	height: 6.6rem;
}

.food__list {
	margin: 0 auto;
	width: 115rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.food__list--item {
	margin-bottom: 7.4rem;
	width: 37.5rem;
}

.food__list--item:not(:nth-child(3n)):not(:last-of-type) {
	margin-right: calc((100% - (37.5rem * 3)) / 2);
}

.food__image figcaption {
	margin-top: 1.4rem;
	font-size: 1.6rem;
	display: flex;
	flex-direction: column;
}

.food__image figcaption small {
	font-size: 1.3rem;
}

.food__list--item .note.en {
	margin-top: 0.5rem;
	text-align: left;
}

.food .laurent {
	background-color: rgba(var(--blk), 0.85);
	margin: 0 auto;
	padding: 7rem 6.4rem;
	width: 98rem;
	display: flex;
	justify-content: space-between;
}

.food .laurent__image {
	width: 21.8rem;
}

.food .laurent__content {
	width: 59rem;
	text-align: left;
}

.food .laurent__content--title {
	font-family: var(--en);
	font-size: 4rem;
	font-style: italic;
	font-weight: 300;
}

.food .laurent__content--lead {
	margin-bottom: 2rem;
	font-size: 1.6rem;
}

.laurent__sponsor--logo {
	display: flex;
}

.laurent__sponsor--logo img {
	margin-right: 3rem;
	width: 13.6rem;
}

.laurent__sponsor--logo figcaption {
	font-size: 1.5rem;
}

@media screen and (max-width: 768px) {
	.food {
		background: linear-gradient(179deg, rgba(var(--blk), 1) 50%, rgba(var(--blk), 0.5) 85%, rgba(var(--blk), 0.00) 100%);
		padding: 5rem 0 15rem;
	}

	.food::before {
		padding-top: 10rem;
		height: 10rem;
		top: -5rem;
	}

	.food::after {
		background-image: url(../img/firework02_sp.svg);
		width: 19.6rem;
		height: 29.2rem;
		top: -10.864vw;
		top: -10rem;
	}

	.food .firework {
		background-image: url(../img/firework01.svg);
		width: 19.5rem;
		height: 29.2rem;
		bottom: 200vw;
	}

	.food__inner {
		width: 30rem;
	}

	.food__title {
		margin-bottom: 3rem;
		font-size: 3.2rem;
	}

	.food__kv {
		margin-bottom: 2.4rem;
		width: 100%;
	}

	.food__lead {
		margin-bottom: 5rem;
		font-size: 1.4rem;
	}

	.food__content--title {
		margin-bottom: 1.3rem;
		font-size: 2.4rem;
	}

	.food__content--title.ticket1::after {
		width: 9rem;
		height: 3.6rem;
	}

	.food__content--title.ticket2::after {
		width: 10.1rem;
		height: 4.9rem;
	}

	.food__list {
		width: 100%;
		display: block;
	}

	.food__list--item {
		margin-bottom: 4rem;
		width: 100%;
	}

	.food__list--item:not(:nth-child(3n)):not(:last-of-type) {
		margin-right: 0;
	}

	.food__image figcaption,
	.food__image figcaption small {
		font-size: 1.4rem;
	}

	.food .laurent {
		padding: 2.4rem;
		width: 100%;
		display: block;
	}

	.food .laurent__image,
	.food .laurent__content {
		width: 100%;
	}

	.food .laurent__image {
		margin-bottom: 1rem;
	}

	.food .laurent__content--title {
		font-size: 2.4rem;
	}

	.food .laurent__content--lead {
		margin-bottom: 2rem;
		font-size: 1.4rem;
	}

	.laurent__sponsor--logo {
		text-align: center;
		display: block;
	}

	.laurent__sponsor--logo img {
		margin-right: 0;
		width: 13.6rem;
	}

	.laurent__sponsor--logo figcaption {
		margin-top: 0.5rem;
	}
}

/* ----------------------------------------------------
	option
---------------------------------------------------- */
.option {
	background: linear-gradient(179deg, rgba(var(--blk), 1) 20%, rgba(var(--blk), 0.00) 100%);
	padding: 7.321vw 0 15rem;
	text-align: center;
	position: relative;
}

.option::before {
	background-image: url(../img/bg-wave02.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 34.187vw;
	position: absolute;
	top: -14.202vw;
	left: 0;
	z-index: -1;
	content: "";
}

.option::after {
	background-image: url(../img/firework04.svg);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: cover;
	width: 31.259vw;
	height: 41.435vw;
	position: absolute;
	top: -10.864vw;
	top: 0;
	right: 0;
	z-index: 1;
	content: "";
}

.option__title {
	margin-bottom: 5rem;
	line-height: 1;
	color: rgb(var(--red));
	font-family: var(--en);
	font-size: 6rem;
	font-style: italic;
	text-align: center;
	position: relative;
	z-index: 2;
}

.option__logo {
	margin: 0 auto 5rem;
	width: 20rem;
}

.option__lead {
	margin-bottom: 5rem;
	font-size: 1.8rem;
}

.option__lead .text.en {
	margin-bottom: 3rem;
}

.option__list {
	margin-bottom: 6rem;
	padding-bottom: 5rem;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	position: relative;
}

.option__list::after {
	background-color: rgb(var(--wht));
	width: 30rem;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	content: "";
}

.option__list--item {
	margin: 2.5rem;
	width: 35rem;
}

.option__image {
	height: 100%;
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-around;
}

.option__image--cap {
	color: rgb(var(--pink));
	font-family: var(--en);
	font-size: 3.8rem;
	font-style: italic;
	font-weight: 300;
	letter-spacing: -0.005em;
}

.option__image--cap::after {
	margin: 0 auto;
	width: 12rem;
	height: 4.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	content: "";
}

.ticket01 .option__image--cap {
	margin-bottom: 3rem;
}

.ticket01 .option__image--cap::after {
	background-image: url(../img/ticket01.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.ticket01.option__image img {
	margin: 0 auto;
	width: 75%;
}

.free .option__image--cap::after {
	font-size: 2rem;
	content: "*Free"
}

.option .link-button {
	width: 61rem;
	font-size: 2.4rem;
}

.yukata {
	margin-top: 15rem;
}

.yukata__title {
	margin-bottom: 3rem;
	color: rgb(var(--pink));
	font-family: var(--en);
	font-size: 3rem;
	font-style: italic;
	font-weight: 300;
}

.yukata__image {
	margin: 0 auto 3rem;
	width: 60rem;
}

.yukata .option__lead .text.en {
	margin-bottom: 0;
}

.yukata .option__lead .note.en {
	margin-bottom: 3rem;
}

@media screen and (max-width: 768px) {
	.option {
		background: linear-gradient(179deg, rgba(var(--blk), 1) 65%, rgba(var(--blk), 0.00) 100%);
		padding: 7.321vw 0 0;
	}

	.option::before {
		background-image: url(../img/bg-wave02.svg);
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
		height: 34.187vw;
		position: absolute;
		top: -14.202vw;
		left: 0;
		z-index: -1;
		content: "";
	}

	.option::after {
		display: none;
	}

	.option__title {
		margin-bottom: 4rem;
		line-height: normal;
		font-size: 3.2rem;
	}

	.option__logo {
		margin-bottom: 2.4rem;
		width: 13.5rem;
	}

	.option__lead {
		margin: 0 auto 5rem;
		width: 30rem;
		font-size: 1.4rem;
	}

	.option__lead .text.en {
		margin-bottom: 2rem;
	}

	.option__list {
		margin-bottom: 3rem;
		padding-bottom: 1rem;
		display: block;
	}

	.option__list::after {
		width: 25rem;
	}

	.option__list--item {
		margin: 0 0 3rem;
		width: 100%;
	}

	.option__image--cap {
		font-size: 2.4rem;
	}

	.option__image--cap::after {
		width: 9rem;
		height: 3.6rem;
	}

	.ticket01 .option__image--cap {
		margin-bottom: 2rem;
	}

	.ticket01.option__image img {
		width: 22rem;
	}

	.free.option__image img {
		margin: 0 auto;
		width: 26.4rem;
	}

	.free .option__image--cap::after {
		font-size: 1.6rem;
	}

	.option .link-button {
		width: 30rem;
		height: 7.2rem;
		line-height: 1.2;
		font-size: 2rem;
	}

	.yukata {
		margin-top: 6rem;
	}

	.yukata .option__title {
		margin-bottom: 1rem;
	}

	.yukata__title {
		margin-bottom: 3rem;
		line-height: 1.2;
		font-size: 2.4rem;
	}

	.yukata__image {
		width: 30rem;
	}

	.yukata .option__lead .note.en {
		margin-bottom: 2rem;
	}
}

/* ----------------------------------------------------
	what
---------------------------------------------------- */
.what {
	background-color: rgb(var(--blk));
	background-image: url(../img/what-bg.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 8rem 0;
	text-align: center;
}

.what__title {
	font-family: var(--en);
	font-size: 4.8rem;
	font-style: italic;
	font-weight: 300;
}

.what__content {
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.what {
		background-image: url(../img/what-bg_sp.webp);
		padding: 6rem 0;
	}

	.what__title {
		font-size: 3.2rem;
	}

	.what__content {
		margin: 0 auto;
		width: 30rem;
		font-size: 1.4rem;
	}

	.what__content .en {
		margin-bottom: 3rem;
	}
}

/* ----------------------------------------------------
	contact
---------------------------------------------------- */
.contact {
	background-color: rgb(var(--blk));
	padding: 6rem 0;
	text-align: center;
}

.contact__title {
	color: rgb(var(--red));
	font-family: var(--en);
	font-size: 4.5rem;
	font-style: italic;
	text-align: center;
	position: relative;
	z-index: 2;
}

.contact__tel {
	margin-bottom: 5rem;
	font-family: var(--en);
	font-size: 4.5rem;
	font-style: italic;
	font-weight: 300;
}

.contact__tel--time {
	font-family: var(--gothic);
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 400;
}

.contact__sponsor {
	margin: 0 auto;
	width: 25rem;
}

.contact__sponsor figcaption {
	margin-top: 0.5rem;
	font-size: 1.3rem;
}

@media screen and (max-width: 768px) {
	.contact {
		padding: 2.4rem;
	}

	.contact__title {
		font-size: 3.2rem;
	}

	.contact__tel {
		margin-bottom: 3rem;
		font-size: 2.4rem;
	}

	.contact__tel--time {
		font-size: 1.4rem;
	}

	.contact__sponsor {
		width: 23rem;
	}

	.contact__sponsor figcaption {
		letter-spacing: -0.005em;
	}
}

/* ----------------------------------------------------
	footer
---------------------------------------------------- */
.footer {
	background-color: rgb(var(--wht));
	padding: 10rem 0 5rem;
	color: rgb(var(--blk));
}

.footer__note {
	margin: 0 auto 11rem;
	width: 93.6rem;
	letter-spacing: -0.005em;
}

.footer__note--title {
	margin-bottom: 1.2rem;
	font-size: 1.8rem;
}

.footer__note .en {
	margin-bottom: 3rem;
}

.footer__note .note a {
	color: rgb(var(--red));
}

.footer__logo {
	margin: 0 auto 9rem;
	width: 19.3rem;
}

@media screen and (max-width: 768px) {
	.footer {
		padding: 4rem 2.1rem 3rem;
	}

	.footer__note {
		margin-bottom: 3rem;
		width: 100%;
	}

	.footer__note--title {
		margin-bottom: 2rem;
		font-size: 1.4rem;
		letter-spacing: -0.005em;
	}

	.footer__logo {
		margin-bottom: 2rem;
		width: 14.2rem;
	}
}

/* 
	hotel-nav 
------------------------------ */
.footer .hotel-nav {
	line-height: 1;
	font-size: 1.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer .hotel-nav::before,
.footer .hotel-nav__item::after {
	content: "|";
}

.footer .hotel-nav__item a {
	padding: 0 1em;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.footer .hotel-nav {
		font-size: 1rem;
		text-align: center;
		display: block;
	}

	.footer .hotel-nav::before {
		content: "";
	}

	.footer .hotel-nav__item::before,
	.footer .hotel-nav__item::after {
		content: "|";
	}

	.footer .hotel-nav__item:not(:last-of-type) {
		margin-bottom: 1em;
	}

	.footer .hotel-nav__item a {
		text-decoration: none;
		letter-spacing: -0.005em;
	}
}

/* 
	copy
------------------------------ */
.footer .copy {
	margin-top: 2em;
	line-height: normal;
	font-size: 1.1rem;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.footer .copy {
		font-size: 0.9rem;
	}
}

/* ----------------------------------------------------
	bg-movie
---------------------------------------------------- */
.header,
.main,
.footer {
	position: relative;
	z-index: 1;
}

.bg-movie {
	background: rgb(var(--blk));
	width: 100%;
	height: 100dvh;
	overflow: hidden;
	pointer-events: none;
	position: fixed;
	inset: 0;
	z-index: 0;
}

.bg-movie video {
	width: 100%;
	height: 100%;
	max-width: none;
	display: block;
	object-fit: cover;
	object-position: top center;
}